Subject: Ticket Assigned - Order FP052821000826.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 03:48:23 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order  FP052821000826. Contacted
 
My order   FP052821000826  was supposed to be delivered on 31st May but it wasn’t and also no update about order was received. When contacted with customer service I was told that the order should be delivered the next day on 1st June. There was again no update so I contacted customer service and was told I will be contacted the same day. I also informed that with the next days I wont be available at the address and no one is gonna pick up the order. 
I saw the update on the tracking list that the order was tried to be delivered on 2nd June. Please reschedule the delivery for Friday at the earliest.

Marcelina Kupczak 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662726